Summary: The Enlightenment window manager defaults
Name: enlightenment-defaults
Version: 0.16.999.040
Release: 0.%(date '+%Y%m%d')
License: BSD
Group: User Interface/Desktops
URL: http://www.enlightenment.org/
Source0: config_default.tar.gz
Source2: applications.tar.gz
Source3: sysactions.conf
Prefix: %{_prefix}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Enlightenment is a window manager.  These are the default configurations.

%prep
%setup -q -c -T

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/other
mkdir -p $RPM_BUILD_ROOT/%{_sysconfdir}/enlightenment
/usr/bin/install -v -m 644 %{SOURCE0} $RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/other
#/usr/bin/install -v -m 644 %{SOURCE1} $RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/other
/usr/bin/install -v -m 644 %{SOURCE2} $RPM_BUILD_ROOT/%{_datadir}/enlightenment/data/other
/usr/bin/install -v -m 644 %{SOURCE3} $RPM_BUILD_ROOT/%{_sysconfdir}/enlightenment

%clean
test "x$RPM_BUILD_ROOT" != "x/" && rm -rf $RPM_BUILD_ROOT

%post

%postun

%files
%defattr(-, root, root)
%dir %{_sysconfdir}/enlightenment
%config(noreplace) %{_sysconfdir}/enlightenment/*
%{_datadir}/enlightenment/data/*

%changelog
